Debian Bug report logs - #687119
ITP: opengrm-ngram -- opengrm n-gram library

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Giulio Paci <giuliopaci@gmail.com>

Date: Sun, 9 Sep 2012 23:21:01 UTC

Owned by: Giulio Paci <giuliopaci@gmail.com>

Severity: wishlist

Fixed in version opengrm-ngram/1.0.3-1

Done: Giulio Paci <giuliopaci@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#687119; Package wnpp. (Sun, 09 Sep 2012 23:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giulio Paci <giuliopaci@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 09 Sep 2012 23:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: opengrm-ngram -- opengrm n-gram library
Date: Mon, 10 Sep 2012 01:16:12 +0200
Package: wnpp
Severity: wishlist
Owner: Giulio Paci <giuliopaci@gmail.com>

* Package name    : opengrm-ngram
  Version         : 1.0.3
  Upstream Author : Brian Roark <roarkbr@gmail.com>
* URL             : http://www.openfst.org/twiki/bin/view/GRM/NGramLibrary
* License         : APACHE-2.0
  Programming Lang: C++
  Description     : opengrm n-gram library



Added blocking bug(s) of 687119: 687563 Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Fri, 14 Sep 2012 03:51:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 12 Apr 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Giulio Paci <giuliopaci@gmail.com>:
You have taken responsibility. (Fri, 19 Apr 2013 10:03:12 GMT) Full text and rfc822 format available.

Notification sent to Giulio Paci <giuliopaci@gmail.com>:
Bug acknowledged by developer. (Fri, 19 Apr 2013 10:03:12 GMT) Full text and rfc822 format available.

Message #14 received at 687119-close@bugs.debian.org (full text, mbox):

From: Giulio Paci <giuliopaci@gmail.com>
To: 687119-close@bugs.debian.org
Subject: Bug#687119: fixed in opengrm-ngram 1.0.3-1
Date: Fri, 19 Apr 2013 10:00:08 +0000
Source: opengrm-ngram
Source-Version: 1.0.3-1

We believe that the bug you reported is fixed in the latest version of
opengrm-ngram, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687119@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Giulio Paci <giuliopaci@gmail.com> (supplier of updated opengrm-ngram package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 07 Apr 2013 14:29:41 +0200
Source: opengrm-ngram
Binary: libngram-tools libngram-dev libngram0-dbg libngram0
Architecture: source i386
Version: 1.0.3-1
Distribution: experimental
Urgency: low
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Changed-By: Giulio Paci <giuliopaci@gmail.com>
Description: 
 libngram-dev - OpenGRM n-gram Language Modeling toolkit - development files
 libngram-tools - OpenGRM n-gram Language Modeling toolkit
 libngram0  - OpenGRM n-gram Language Modeling toolkit - runtime library
 libngram0-dbg - OpenGRM n-gram Language Modeling toolkit - debug symbols
Closes: 687119
Changes: 
 opengrm-ngram (1.0.3-1) experimental; urgency=low
 .
   * Initial release (closes: #687119).
Checksums-Sha1: 
 ed2b1bd8c2f286a23f3869db387bc895a990dae5 2224 opengrm-ngram_1.0.3-1.dsc
 091075c4aa3e906e2c5ef85647922140d9b8b32c 7775159 opengrm-ngram_1.0.3.orig.tar.gz
 7eae8fbccbb4c454ea30d49b6a489d5233595989 10735 opengrm-ngram_1.0.3-1.debian.tar.gz
 4d5be585f9496e4d2c50b0872956fd53a6125b49 901878 libngram-tools_1.0.3-1_i386.deb
 79433114cd2d58ea5d997a65b3f69e0ce783ee53 218250 libngram-dev_1.0.3-1_i386.deb
 9d3401f28b5ac27b2870d5e563831029ca27d375 5860394 libngram0-dbg_1.0.3-1_i386.deb
 dd24385171419c229f6c6729157e33cff275e8cd 128644 libngram0_1.0.3-1_i386.deb
Checksums-Sha256: 
 35a5694de908cdb5c609f8c49739134d9f88d7e0959d58449b49d7e42b98d550 2224 opengrm-ngram_1.0.3-1.dsc
 792729b111da2b30a758ebaef97794873755c7e9e3bf38d0e32402eda4fb478c 7775159 opengrm-ngram_1.0.3.orig.tar.gz
 3ce66caa71b1792e512ecab91354d586011fff8cb242b9363419d649d6e795b4 10735 opengrm-ngram_1.0.3-1.debian.tar.gz
 fca3ab18b28eac1bf84f8ffeb2802e7459b92fcbdbe823bd64ad410fb1843e51 901878 libngram-tools_1.0.3-1_i386.deb
 13c24416dd3a27cee0a635529aff39bd639c6b768a2465fe4a76577de4e7dfba 218250 libngram-dev_1.0.3-1_i386.deb
 f149791cad7f180fe2d9bf0285885c54d72ccc0c16fd1a60f9b74093c880eaa2 5860394 libngram0-dbg_1.0.3-1_i386.deb
 49f677e030cad8dae748052b45b59995329f3446a96cef00a76b0cf67800d36f 128644 libngram0_1.0.3-1_i386.deb
Files: 
 c31b9270d3144fa6b07d7c338da752ce 2224 text optional opengrm-ngram_1.0.3-1.dsc
 03bc3e03b7106b3f135a65838324e7a9 7775159 text optional opengrm-ngram_1.0.3.orig.tar.gz
 907cd7227e419ca84eea63b3038db53f 10735 text optional opengrm-ngram_1.0.3-1.debian.tar.gz
 7e2ea8ba6d7fb75686b70d80fb869297 901878 text optional libngram-tools_1.0.3-1_i386.deb
 7ca85b30cc85897d5c67428298830043 218250 libdevel optional libngram-dev_1.0.3-1_i386.deb
 7d18c6b2e8db01f660dbac8645eea23b 5860394 debug extra libngram0-dbg_1.0.3-1_i386.deb
 97044bf45bb72b6ea36f9fa5a7ae522b 128644 libs optional libngram0_1.0.3-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRYx+5AAoJEC1Os6YBVHX1rmoP/112UpQJ2UTUMyxwVaiT5/Q1
03GUrt/3tJCofCw5soNXMRME9/ul8rd9D5jNMOqwNqaQ+ZMw518DqZxxNTbBDL+/
3L5gT+78eKXACubTEXGprKmEAUr2XUaA13rXeZNBFlJjFTjCxjDKlT4TrvBwDPyM
ZtKYgP1b6Vyr7VBenGPqvqPStMWZHLuuUJC3tfz8WNcouYJbbiEM5fmxzejB1YME
j70oo56E/DllVTAn51CHCsKTJ0xIcdb07m9lDG8O8iDgHEKweLQVCMH2Oqe6pxqD
/eX/KdM6/We+vyN2EKqFKGhaPKuBg+xJ5qXjuXhzCEejwshK4A78RTuvBK9ZLFjn
xBEBGEaQqUAu5VJOcvRgXQ15gmLKJOUJKOc/vFmokh3Ez89SQJhm4zkKmWgu9mlF
QAoHvkR7ppUn0zuxMYgyqS4teX5z4BZwCDcwDIbRMsvur/YFA9OW5gJWUH/ebg9n
ZyDJZLbDuDxS6IRki7eOcgFAeiHzjo5PfSoEDOqaZp7DTlKBxnr3xzTmHN2Xr8Rq
OAPylmX16bSuA704mg6anMLVwksAzl/nRrVaYPrkQ1uEs1V9CA92ftaTtFSEM+nF
wbmYoHgCVIlRufG+8+ZIkRA6zDez2SqTMQ2hmVIsusn8I1Z9fIra8PBuBQ1UwWFd
fHOx1w0eNGgisca/6rYR
=jPEf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 May 2013 07:27:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:50:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.